/*--------------------------------------------*/
/*--------------------------------------------*/
/*---------                         ----------*/
/*--------- copyright: unimess GmbH ----------*/
/*---------                         ----------*/
/*---------      www.unimess.de     ----------*/
/*---------                         ----------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800);

a:focus { outline: none;}

html {
	padding: 0px;
	margin: 0px;
	height: 100%;
	border:none;
	background: url(bilder/navigat/allgemein_hintergrund_oben.png) repeat-x;
}

body{
	padding: 0px;
	margin: 0px;
	border:none;
	font-family: 'Open Sans', sans-serif;
	font-size: 75%;
	line-height: 1.4;
	text-align: center;
	height: 100%;
}

#Bilderladen{
 display: none;
}

img {
	max-width: 100%;
	height: auto;	
}

element.style {
    padding-bottom: 0!important;
}

a {
	color: #4c4c4c;
	font-weight: bold;
}

a:hover {
	color: #6a6a6a;
}

p {
	padding: 5px 0px 15px 0px;
	margin:  0px 0px 0px 0px;
}

td {
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	font-size: 100%;
	    width: 30%;
}

hr {
	width: 100%;
	height: 1px;
	float: left;
	border: none;
	border-top: 1px solid #d9d9d9;
	padding: 0px 0px 0px 0px;
	margin:  10px 0px 10px 0px;
}


h1{
	font-size: 100%;
	font-weight: bolder;
	color: #333333;
	padding: 0px 0px 20px 0px;
	margin:  0px 0px 0px 0px;
}

h2{
	font-size: 120%;
	font-weight: bolder;
	color: #747474;
}

h3{
	font-size: 100%;
	font-weight: normal;
	color: #747474;
}

h4{
	font-size: 100%;
	font-weight: normal;
	color: #747474;
}

#outerrem{
	max-width: 1000px;
	width: 100%;
    height: 100%;
	padding: 0px 0px 0px 0px;
	margin:  0px auto 0px auto;
	border: none;
	text-align: left;
	display: inline-block;
}

#containerrem {
	background: rgba(209, 217, 217, 0.2);
	float: left;
	width: 100%;
	min-height: 100%;
	height: auto !important;
    height: 100%;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border: none;
	text-align: left;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=90, Strength=6) progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=-90, Strength=6);
}

.container{
	float: left;
	display: block;
	width: 100%;
	height: 600px;
	height: auto !important;
    height: 600px;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border: none;
	text-align: left;
}

#kopf{
	float: left;
	display: block;
	width: 100%;
	min-height: 142px;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	position: relative;
	background: #d9d9d9;
}


#rumpf{
	float: left;
	display: block;
	width: 100%;
	min-height: 400px;
   height: auto !important;
   height: 400px;
	margin:  0px 0px 0px 0px;
	border:  none;
}

#linker_arm{
	float: left;
	display: block;
	width: 24%;
	min-height: 476px;
	height: auto !important;
	min-height: 750px;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border: none;
}

#bauch {
	float: left;
	display: block;
	min-height: 750px;
	height: auto !important;
	height: 400px;
	margin:  0px 0px 0px 0px;
	border: none;
	color: #1f1f1f;
	background: #ffffff;
	padding: 0 1% 15px 2%;
	width: 73%;
    
	-webkit-box-shadow: inset 1px 0px 0px 0px rgba(209,217,217,0.3);
	-moz-box-shadow: inset 1px 0px 0px 0px rgba(209,217,217,0.3);
	box-shadow: inset 1px 0px 0px 0px rgba(209,217,217,0.3);
}

#rechter_arm{
	float: left;
	display: none;
	width: 2%;
	min-height: 400px;
   height: auto !important;
   height: 400px;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border: none;
	display: none;
}

/* Kopf Zusatz */
#kopf .kopfbild {
	float: left;
	width: 50%;
	position: relative;
}

#kopf .kopfbild img {
	margin: 15px;
	max-width: 100%;
}

.content-logo {
	float: right;
	width: 50%;
}

.content-logo img {
	padding: 20px 30px;
	float: right;
	max-width: 80%;
}

#kopf .logo .name a, #kopf .logo .bezeichnung a{
	text-decoration: none;
}

#kopf .logo{
	text-decoration: none;
}


#kopf .logo .name{
	font-size: 160%;
	float:left;
	width: 100%;
	display: block;
	padding: 20px 0px 0px 0px;
	font-weight: normal;
}

#kopf .logo .bezeichnung{
	font-size: 120%;
	float:left;
	width: 100%;
	display: block;
	padding: 5px 0px 10px 0px;
	font-weight: normal;
}

/* Navi Horizontal */
#nav {
    background-color: #ff8000;
    float: left;
    position: relative;
    width: 100%;
}

#navi_horizontal{
	float: left;
	display: block;
	min-height: 39px;
	width: 76%;
	padding: 5px 0px 5px 24%;
	margin:  0px 0px 0px 0px;
	border:  none;
	font-size: 100%;
	background-color: #ff8000;
}

#navi_horizontal .bild {
   background-color: #fff;
   border: 3px solid #d9d9d9;
	border-radius: 50%;
	padding: 5px;
	margin-right: 5px;
	width: 25px;
	height: 25px;
	float: right;
}


#navi_horizontal ul{
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

#navi_horizontal ul li{
	float: left;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	list-style: none;
	white-space: nowrap;
	text-align: center;
}

#navi_horizontal .trenner{
	border-left: 1px solid #333333;
	width: 1px;
	height: 20px;
    margin: 11px 0;
}


#navi_horizontal ul li a{
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	padding: 10px 13px 12px 13px;
	display: block;
	font-size: 120%;
	font-weight: 600;
}

#navi_horizontal ul li a:hover,
#navi_horizontal ul li .aktiv {
	color: #333333;
}

#MobilMenue {
	display: none;	
	background-image:url(bilder/navigat/menu.png);
	width: 35px;
	height: 24px;
	float: right;
	margin: 10px;
}


/* Navi Vertikal */

#navi_vertikal{
	float: left;
	display: block;
	width: 100%;
	min-height: 148px;
    height: auto !important;
    height: 148px;
	padding: 25px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border:  none;
	text-align: left;
}

#navi_vertikal ul{
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

#navi_vertikal ul li{
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	list-style: none;
}

#navi_vertikal ul li.navi_top:before{
	content: none;
}

#navi_vertikal ul li:hover :before,
#navi_vertikal ul li .aktiv:before {
	content: url("bilder/navigat/sub_nav_element_aktiv.png");
	width: 0;
	height: 0;
	display: block;
	margin: 4px 0 -4px -20px;
}

#navi_vertikal ul li a {
	padding: 10px 20px 10px 55px;
	color:#333333;
	font-weight: bolder;
	display: block;
	border-bottom: dotted 1px #d9d9d9;
	text-decoration: none;
}

#navi_vertikal ul li a:hover, 
#navi_vertikal ul li .aktiv{
 	color: #ff8000;
	background-color: #d9d9d9;
}

#linker_arm #NaviBild{
	width: 24%;
	height: 145px;
	display: block;
	float: left;
}

/* linker_arm */
#InfoBild > img {
    height: auto;
    max-width: 241px;
    width: 100%;
}

#linker_arm #adresse{
	float: left;
	display: block;
}

#linker_arm #adresse .name{
	color: #333333;
    font-weight: bolder;
	padding: 18px 0px 0px 15%;
}

#linker_arm #adresse .anschrift{
	color: #333333;
	padding: 18px 0px 10px 15%;
	height: 55px;
}


#linker_arm #Zertifikat{
	float: left;
	padding: 10px 10% 0px 15%;
	width: 75%;
	min-height: 156px;
	display: block;
}

#Zertifikat img {
    height: auto;
    max-width: 135px;
    width: 100%;
}

#linker_arm #adresse .notrufnummer {
	background-color: #ff8000;
    color: #fff;
    float: left;
    padding: 15px 10% 12px 15%;
    width: 75%;
    margin-bottom: 20px;
	display: block;
}

.notrufnummer strong {
	float: left;
	padding-right: 8px;
}

.notrufnummer p {
	font-size: 18px;
	padding: 0;
	float: left;
}


/* bauch */

#bauch .ueberschrift{
	padding: 50px 10% 20px 10%;
	display: block;
	font-size: 24px;
	font-weight: 600;
}

.ueberschrift:before {
	content: url('bilder/navigat/ueberschrift_hintergrund.png');
	margin: 7px 15px -22px -20px;
	display: block;
}

#bauch .content{
	padding: 0px 10% 0px 10%;
	color: #747474;
	font-size: 110%;
}

#bauch .content ul{
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 8px 0px;
}

#bauch .content ul li{
	list-style: url(bilder/navigat/content_li_listimage.gif);
	
}


/* Footer */
#fuss {
	display: block;
	float: right;
	min-height: 40px;
	margin: 0;
	width: 76%;
	background-color: #fff;
}

#fusszeile{
	float: left;
	display: inline;
	height: 30px;
	padding: 10px 0px 0px 0px;
	margin:  0px 10% 0px 10%;
	border-top: 1px dotted #d9d9d9;
	width: 80%;
}

#fusszeile li{
	float: left;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	list-style: none;
}

#fusszeile li a{
	padding: 0px 15px 0px 0;
	margin:  0px 0px 0px 0px;
	color: #4c4c4c;
	font-weight: normal;
	font-size: 90%;
	text-decoration: none;	
}

#fusszeile li a:hover{
	color: #6a6a6a;
}


/* Email Formular */

.button {
	border: 0px;
	color: #fff;
	background: ##ff8000;
}

.button:hover {
	color: #1f1f1f;
}

.memo, .edit {
	border: 1px solid #d9d9d9;
	width: 100%;
}

.plz {
	border: 1px solid #d9d9d9;
	width: 100%;
}

.wohnort {
	border: 1px solid #d9d9d9;
	width: 100%;
}

.kontakttabelle {
	float: left;
	display: block;
	width: 90%;
	min-height: 10px;
	height: auto !important;
	height: 10px;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	border: none;
}

.kt_titel {
	float: left;
	display: block;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	text-align: right;
}

.kt_bezeichner {
	float: left;
	display: block;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_bezeichner2 {
	float: left;
	display: block;
	width: 28%;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_bezeichner3 {
	float: left;
	display: block;
	width: 70%;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_wert1 {
	float: left;
	display: block;
	width: 100%;
	padding: 0px 0px 5px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_wert2 {
	float: left;
	display: block;
	width: 25%;
	padding: 0px 0px 5px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_wert3 {
	float: right;
	display: block;
	width: 73%;
	padding: 0px 0px 5px 0px;
	margin:  0px 0px 0px 0px;
}

.kt_buttons {
	float: left;
	display: block;
	width: 100%;
	padding: 10px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	text-align: right;
}

/* ########## Module ###############*/
#umsNeuigkeit{
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 35px;
    padding-bottom: 5px;
}

#umsNeuigkeit h1{
	padding: 5px 2% 8px 2%;
    width: 96%;
	margin-bottom: 15px;
	font-size: 130%;
	font-weight: bold;
	background: #d9d9d9;
	color: #333333;
	display: block;
}

#umsNeuigkeit p{
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
}

#MODUL_Neuigkeiten_Details #umsNeuigkeitDatum {
	display: none;
}

#umsNeuigkeitKurzbeschreibung, #umsNeuigkeitHaupttext {
	display: block;
	width: 85%;
	margin-bottom: 10px;
}

#umsNeuigkeitDatum {
	float: right;
	margin-bottom: 10px;
}

#umsNeuigkeitDetaillink {
	text-align: right;
	margin-bottom: 10px;
	font-size: 80%;
}

#umsNeuigkeitZurueck {
	float: right;
	font-size: 80%;
	padding-top: 10px;
}

#umsNeuigkeitBilder{
	padding: 5px 5px 20px 5px;
}

/* Adresse */
#adresse {
    display: block;
    float: left;
    line-height: normal;
    width: 100%;
}

/*!!!*/

#adresse .firma {	font-size: 120%;	padding: 5px 0px 10px 0px;	color: #747474; font-weight: bold;}
#adresse .strasse {	padding-bottom: 5px;}

/*  Breite anpassen */	#adresse .text {float: left; display: block;	width: 25%;}

#adresse .telblock {	float: left; display: block; width: 100%; padding-top: 15px;}
/*  Breite anpassen */	#adresse .telblock .telefon {	float: left; display: block;	width: 75%;  padding-bottom: 5px; }
/*  Breite anpassen */	#adresse .telblock .telefax {	float: left; 	display: block;	width: 75%;  padding-bottom: 5px;}

#adresse .wwwblock {	float: left; display: block; width: 100%; padding-top: 15px; }
/*  Breite anpassen */	#adresse .wwwblock .email {	float: left; display: block;	width: 75%;  padding-bottom: 5px; }
/*  Breite anpassen */	#adresse .wwwblock .internet {	float: left; 	display: block;	width: 75%;  padding-bottom: 5px;}
/* Achtung: Höhe der Grafik muss der Höhe des Textblocks entsprechen */
/*  Breite anpassen */	#adresse .wwwblock .email a {	float: left;	display: block;	height: 17px;	background: url(bilder/navigat/email.gif) no-repeat left top;}
#adresse .wwwblock .email a:hover {	background: url(bilder/navigat/email_h.gif) no-repeat left top;}

/* -------- */

/* Öffnungszeiten */

#oeffnungszeiten {	float: left;	display: block;	width: 100%;}
#oeffnungszeiten div {	margin-bottom: 4px; }
#oeffnungszeiten .text {	float: left;	display: block;	width: 40%;}

/* -------- */

/* Sonstige */

.Slogan{
	text-align: left;
	font-weight: normal;
	font-size: 19px;
	padding-bottom: 0px;
	color: #333333;
}

.LuftigeListe li{
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 8px 0px;
}

.startseite #navi_vertikal{
	display: none;
}



.startseite #adresse .notrufnummer {
    margin-top: 38px;
}

.Mitarbeiter{
	width: 100%;
	min-height: 220px;
	display: block;
	margin-bottom: 30px;
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.MitarbeiterText{
	width: 65%;
	margin-right: 5%;
}

.MitarbeiterBilder {
	width: 30%;
}

.Mitarbeiter img {
	max-width: 100%;
/*	
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
*/	
}

.hinweis {
	color: #ff8000;
	border: 5px solid #d9d9d9;
	padding: 20px;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.hinweis h2 {
	color: #ff8000;
	font-weight: 600;
}

.hinweis h2 strong {
	font-weight: 800;
}

.hinweis p {
	color: #333333;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #ff8000!important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #d9d9d9!important;
}

#MobilStartseite{
	display: none;
}


/*Galerie*/
#Galerie {
	margin-bottom: 30px;
}

#Galerie li {
	display: inline-block;
   	width: 32.9%;
}


#Galerie li:nth-child(n+4) {
	display: none;
}

#Galerie li a {
	display: block;
	margin: 1px;
}



